<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="400dp"
    android:height="400dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:name="box"
        android:pathData="M0.0,0.0 L24.0,0.0"
        android:strokeWidth="48"
        android:strokeColor="#CACACA"
        android:strokeLineCap="square" />
</vector>